Subject: Re: bug#21846: 25.0.50; emacs hebrew script bidi nikud rendering bug

From: Richard Stallman <[email-masked]>
Date: Sun, 06 Dec 2015 22:05:13 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I originally brought up this font.  I did not ever download it (knowingly).
  > I thought it came built in with my Linux, with 'uname -a' output as follows:

Linux is a kernel -- I don't think it contains fonts, except perhaps
one for the console.  Did you mean, "built in with my GNU/Linux
distro"?

See http://gnu.org/gnu/linux-and-gnu.html and
http://gnu.org/gnu/gnu-linux-faq.html, plus the history in
http://gnu.org/gnu/the-gnu-project.html.

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.